kali-defaults (2025.2.3) kali-dev; urgency=medium

  * Sync openssl config file with Debian
  * Update lintian overrides
  * Remove d/compat, switch to debhelper-compat for real
  * Bump Standards-Version (no change needed)
  * Drop outdated Breaks/Replaces

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 May 2025 13:58:01 +0700

kali-defaults (2025.2.2) kali-dev; urgency=medium

  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 May 2025 11:11:06 +0700

kali-defaults (2025.2.1) kali-dev; urgency=medium

  * Move offsec's browser bookmark at the begining

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Apr 2025 10:28:04 +0200

kali-defaults (2025.2.0) kali-dev; urgency=medium

  * In zsh don't consider '=' char part of the word during deletion
  * Set zsh WORDCHARS to '_-' only
  * Add reference links for offec links
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 16 Apr 2025 11:50:39 +0200

kali-defaults (2025.1.1) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Feb 2025 15:58:43 +0100

kali-defaults (2025.1.0) kali-dev; urgency=medium

  * Add etc/modprobe.d/kali-defaults.conf to allow virtualbox to start with
    kernel 6.12. See https://forums.virtualbox.org/viewtopic.php?t=112580

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Jan 2025 11:38:09 +0100

kali-defaults (2024.4.7) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Update Kali-specific EXTERNALLY-MANAGED file

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Nov 2024 09:26:48 +0100

kali-defaults (2024.4.6) kali-dev; urgency=medium

  * Nitpicks in .zprofile
  * Pre-create the ~/.local/bin directory

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 23 Oct 2024 16:53:52 +0700

kali-defaults (2024.4.5) kali-dev; urgency=medium

  * Configure zsh to load .profile

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Oct 2024 08:58:32 +0200

kali-defaults (2024.4.4) kali-dev; urgency=medium

  * Reapply "Fix lightdm not sourcing /etc/profile"
  * Add link to source

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Oct 2024 14:12:17 +0200

kali-defaults (2024.4.3) kali-dev; urgency=medium

  * Add script kali-check-apt-sources, call it from APT hook
  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 01 Oct 2024 11:25:37 +0700

kali-defaults (2024.4.2) kali-dev; urgency=medium

  * Add Kali-specific EXTERNALLY-MANAGED file for Python 3.12 and 3.13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 19 Sep 2024 11:34:41 +0700

kali-defaults (2024.4.1) kali-dev; urgency=medium

  * Fix autopkgtest for SSH Wide Compat

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Sep 2024 10:53:57 +0700

kali-defaults (2024.4.0) kali-dev; urgency=medium

  * Update install path: /lib -> /usr/lib
  * Update SSH kali-wide-compat.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Sep 2024 09:58:37 +0700

kali-defaults (2024.3.0) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Aug 2024 13:43:15 +0200

kali-defaults (2024.2.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Replace cp -n option with --update=none
  * Update browser home page

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 May 2024 16:07:31 +0200

kali-defaults (2024.1.2) kali-dev; urgency=medium

  * Update browser-home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 Feb 2024 13:01:23 +0100

kali-defaults (2024.1.1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Switched mirror-redirector: Mirrorbits
  * homepage.html: New PEN-103 landing page

  [ Daniel Ruiz de Alegría ]
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Feb 2024 13:04:19 +0100

kali-defaults (2024.1.0) kali-dev; urgency=medium

  * Update chromium preferences
  * Move chromium settings to /etc
  * Use correct folder for diverted files
  * Update background for browser's home-page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 15:36:57 +0100

kali-defaults (2023.4.2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Allow piuparts to fail

  [ Daniel Ruiz de Alegría ]
  * Disable kde discover
  * Disable plasma-welcome
  * Fix links and postinst

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Nov 2023 00:56:24 +0100

kali-defaults (2023.4.1) kali-dev; urgency=medium

  * Disable plasma-welcome and plasma-discover

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 22 Nov 2023 13:22:58 +0100

kali-defaults (2023.4.0) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Nov 2023 17:49:39 +0100

kali-defaults (2023.3.1) kali-dev; urgency=medium

  * Hide java version warning in burp
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Aug 2023 18:16:33 +0200

kali-defaults (2023.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add helper script to update firefox browser-homepage
  * Update README

  [ Arnaud Rebillout ]
  * Minor README fix
  * Add missing test dependency kali-defaults
  * Add drop-in ssh config file kali-wide-compat.conf, and script to update it
  * Drop the LocalCommand config from Kali's ssh wide compat
  * Add autopkgtest for Kali's ssh wide compat

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 13 Jul 2023 15:47:51 +0700

kali-defaults (2023.2.2) kali-dev; urgency=medium

  * Hide java version warning in burp
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 May 2023 10:49:58 +0200

kali-defaults (2023.2.1) kali-dev; urgency=medium

  * Add systemd overrides for pipewire (ConditionUser)
  * Revert "Add a hack to fix pulseaudio default volume"

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 30 Mar 2023 10:44:49 +0700

kali-defaults (2023.1.6) kali-dev; urgency=medium

  * Update browser favorites with new OffSec name and icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Mar 2023 15:09:23 +0100

kali-defaults (2023.1.5) kali-dev; urgency=medium

  * Disable Python's EXTERNALLY-MANAGED for the 3.11 version

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 Mar 2023 23:26:51 +0700

kali-defaults (2023.1.4) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Add gitattributes to mark homepage.html as binary
  * Replace 'which' with 'command -v'

  [ Daniel Ruiz de Alegría ]
  * Update browser home page with kali-tools updates

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Mar 2023 22:09:46 +0100

kali-defaults (2023.1.3) kali-dev; urgency=medium

  * Update browser home page
  * Update background for browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 Feb 2023 09:38:37 +0100

kali-defaults (2023.1.2) kali-dev; urgency=medium

  * disable kdeconnect
  * Fix unknown-token command color for light theme in zsh
  * Revert "disable kdeconnect" (uploaded by mistake)

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Feb 2023 13:53:42 +0100

kali-defaults (2023.1.1) kali-dev; urgency=medium

  * Add a hack to fix pulseaudio default volume
  * Don't try to apply sysctl settings if the system is not live

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 17 Jan 2023 08:44:16 +0700

kali-defaults (2023.1.0) kali-dev; urgency=medium

  * Add a sysctl setting to make dmesg unrestricted by default
  * Add a sysctl setting to disable privileged ports

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 16 Dec 2022 15:09:20 +0700

kali-defaults (2022.4.7) kali-dev; urgency=medium

  * Divert the org.kde.kdeconnect.service, it actually works (thx daniruiz)

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 25 Nov 2022 20:15:26 +0700

kali-defaults (2022.4.6) kali-dev; urgency=medium

  * Getting there

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 25 Nov 2022 15:38:59 +0700

kali-defaults (2022.4.5) kali-dev; urgency=medium

  * Handle dev/null symlink better
  * Don't forget to remove the diverted file

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 25 Nov 2022 15:24:26 +0700

kali-defaults (2022.4.4) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Arnaud Rebillout ]
  * Rename diverted file kdeconnectd.desktop > org.kde.kdeconnect.daemon.desktop
  * Replace diversion of org.kde.kdeconnect.daemon.desktop with a systemd symlink
  * Disable kdeconnect autostart

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 25 Nov 2022 13:38:58 +0700

kali-defaults (2022.4.3) kali-dev; urgency=medium

  * Hide java version warning in burp
  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 17:51:32 +0100

kali-defaults (2022.4.2) kali-dev; urgency=medium

  * Add 'Multi-Arch: foreign' to kali-defaults

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 07 Nov 2022 22:42:47 +0700

kali-defaults (2022.4.1) kali-dev; urgency=medium

  * Enable UnsafeLegacyRenegotiation in OpenSSL Wide Compat mode
  * Update lintian-overrides and Standards-Version

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 21 Oct 2022 10:06:32 +0700

kali-defaults (2022.4.0) kali-dev; urgency=medium

  * Move fonts-noto-color-emoji from kali-meta to have font packages together
  * Update firefox setting to use CSD titlebar
  * Hide java version warning in burp
  * Update lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Oct 2022 15:34:30 +0200

kali-defaults (2022.3.4) kali-dev; urgency=medium

  * Hide java version warning in burp

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 27 Jul 2022 16:52:38 +0200

kali-defaults (2022.3.3) kali-dev; urgency=medium

  * Update browser home page

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 26 Jul 2022 17:19:50 +0200

kali-defaults (2022.3.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Make lintian happy
  * Fix lintian

  [ Arnaud Rebillout ]
  * Sync openssl config file with Debian (ie. OpenSSL 3.x)
  * Customize openssl configuration to enable legacy providers by default

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 14 Jul 2022 10:18:33 +0200

kali-defaults (2022.3.1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Nitpicks with maintainer scripts
  * Fix improper use of drop_diversion

  [ Daniel Ruiz de Alegría ]
  * Update browser-home-page with tools in searchbar

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Jun 2022 10:43:12 +0200

kali-defaults (2022.3.0) kali-dev; urgency=medium

  * kali-treecd hide __pycache__ folders
  * Add theme for xrdp login
  * Fix divert for xrdp.ini
  * Remove previous xrdp.ini

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 23 May 2022 19:01:04 +0200

kali-defaults (2022.2.2) kali-dev; urgency=medium

  * kali-treecd: fix no color if launched from the menu & minor tweaks

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 29 Apr 2022 13:59:40 +0200

kali-defaults (2022.2.1) kali-dev; urgency=medium

  * Minor fixes for .zshrc
  * Improve colors for zsh-color-highlighting
  * Update firefox home page
  * Hide java version warning in burp

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Apr 2022 18:39:49 +0200

kali-defaults (2022.2.0) kali-dev; urgency=medium

  * Remove fonts-noto-color-emoji now that the skull emoji in root terminal has
    been removed
  * Add tree as recommended package for kali-treecd
  * Hide plasma-discover from applications
  * Add autostart file to copy missing config files from /etc/skel

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Apr 2022 09:14:43 +0200

kali-defaults (2022.1.4) kali-dev; urgency=medium

  * Use hyphens rather than underscores for service name
  * Move the gdm systemd override in its own directory
  * Install regenerate-ssh-host-keys.service in /lib rather than /usr/lib
  * Use WantedBy rather than RequiredBy to install systemd services
  * Add a Documentation entry for regenerate-ssh-host-keys
  * Update some lintian overrides

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 04 Feb 2022 10:45:42 +0700

kali-defaults (2022.1.3) kali-dev; urgency=medium

  * Add service file to regen ssh host keys if missing

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 31 Jan 2022 17:49:47 -0500

kali-defaults (2022.1.2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Unset variables after use in {bash,zsh}rc
  * Update diverted file etc/skel/.bashrc in postinst

  [ Daniel Ruiz de Alegría ]
  * Remove skull emoji from root terminal
  * Remove right-side prompt in zsh
  * Update browser home page
  * fix gitlab ci for website
  * Remove unneeded files for firefox homepage
  * Upload last changes for firefox home page

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 28 Jan 2022 15:48:46 +0700

kali-defaults (2022.1.1) kali-dev; urgency=medium

  * fix ls color for folders with 777 permissions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Jan 2022 10:30:24 +0100

kali-defaults (2022.1.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Update email address
  * Update control

  [ Arnaud Rebillout ]
  * Make kali-motd bail out when running non-interactively

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 16 Dec 2021 14:59:36 +0700

kali-defaults (2021.4.5) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Use @ for the oneline powershell prompt

  [ Arnaud Rebillout ]
  * Update disable-wayland.conf

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 18 Nov 2021 11:28:44 +0700

kali-defaults (2021.4.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix zsh bindkey backward-kill-line
  * Add powershell custom prompt
  * Fix username and hostname order in powershell prompt
  * Use powershell prompt: use built-in command instead of hostname

  [ Ben Wilson ]
  * Update email addresses

  [ Arnaud Rebillout ]
  * Divert samba/smb.conf to use wide compat defaults
  * Add lintian override for scripts without man page
  * Opt out of powershell auto update

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 17 Nov 2021 15:22:25 +0700

kali-defaults (2021.4.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Reenable gnome search
  * Hide 'update available' and 'unsupported java' messages for Burp
  * Fix lintian warning due to file in skel
  * Fix lintian
  * Firefox use CSD titlebars by default
  * Don't shrink dash-to-dock
  * Move desktop-related configurations in gsettings to kali-themes
  * Enable fractional scaling for gnome-shell
  * Configure zsh backward-kill-line shortcut

  [ Arnaud Rebillout ]
  * Add missing hashtag for comment line

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Nov 2021 09:57:00 +0700

kali-defaults (2021.4.2) kali-dev; urgency=medium

  * Update settings for gnome 40 extensions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 14 Oct 2021 23:50:30 +0200

kali-defaults (2021.4.1) kali-dev; urgency=medium

  * Remove gnome-shell extension workspace-indicator
  * Replace gnome-shell desktop icons extension with ding

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Oct 2021 18:15:25 +0200

kali-defaults (2021.4.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix kali-winexec
  * Remove gnome-software divertion

  [ Ben Wilson ]
  * Switch to new method for shell
  * New URL for kali-tools
  * Remove un-needed space
  * Update firefox & chrome bookmarks

  [ Arnaud Rebillout ]
  * Tidy up: wrap-and-sort -ast
  * Update control file
  * Update systemd path (/lib -> /usr/lib)

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 24 Sep 2021 15:19:19 +0700

kali-defaults (2021.3.3) kali-dev; urgency=medium

  * Remove kali.training

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 20 Aug 2021 22:55:25 +0100

kali-defaults (2021.3.2) kali-dev; urgency=medium

  * Use better naming for the SSL configurations

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 12 Aug 2021 18:13:06 +0200

kali-defaults (2021.3.1) kali-dev; urgency=medium

  * Try to be again piuparts clean with a new approach for
    /root/{.bashrc,.zshrc}

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 11 Aug 2021 16:12:33 +0200

kali-defaults (2021.3.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove fallback with kali-setup

  [ Raphaël Hertzog ]
  * Divert /etc/ssl/openssl.cnf to use weaker defaults

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 11 Aug 2021 13:54:31 +0200

kali-defaults (2021.2.7) kali-dev; urgency=medium

  * Add kali-deprecated
  * Deprecated kali-setup
  * Non-root support for kali-winexec

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 23 Jul 2021 11:11:25 +0100

kali-defaults (2021.2.6) kali-dev; urgency=medium

  * Tweaked FireFox links

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 May 2021 11:05:22 +0100

kali-defaults (2021.2.5) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Remove duplicated ztyle settings

  [ Arnaud Rebillout ]
  * Surround shell config with delimiters
  * Fix piuparts test regarding shell rc files
  * Set Rules-Requires-Root: no
  * Bump compat (10 -> 13)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 04 May 2021 15:45:21 +0700

kali-defaults (2021.2.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add prompt configuration options
  * Tweak .zshrc and .bashrc for kali-setup
  * Customize zsh autocompletion settings

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 03 May 2021 11:31:07 +0700

kali-defaults (2021.2.3) kali-dev; urgency=medium

  * Configure fallback font for Asian characters

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 23 Apr 2021 13:45:24 +0200

kali-defaults (2021.2.2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Fix indent (with spaces)
  * Add a lintian override for to the piuparts hack in postinst

  [ Daniel Ruiz de Alegría ]
  * Switch tabs to spaces for .zshrc and .bashrc
  * Move prompt symbol to a separate variable to make it easy to change

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 Apr 2021 20:34:34 +0700

kali-defaults (2021.2.1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update ci for GitLab pages
  * Switch tabs to spaces to match rest
  * Match output format for kali-winexec

  [ Daniel Ruiz de Alegría ]
  * Add different terminals for shell title
  * Update gnome dash favorites
  * Add new line before zsh time info
  * Fix monospace font with emojis for qt apps
  * Avoid generic glyphs being replaced by emojis when using monospace font

 -- Ben Wilson <g0tmi1k@kali.org>  Sun, 11 Apr 2021 08:15:11 +0100

kali-defaults (2021.2.0) kali-dev; urgency=medium

  * Move the content of etc/environment.d/* into etc/environment

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 25 Feb 2021 16:06:08 +0700

kali-defaults (2021.1.5) kali-dev; urgency=medium

  * Fix the postrm script for piuparts
  * Drop lintian override embedded-javascript-library

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 24 Feb 2021 09:29:00 +0700

kali-defaults (2021.1.4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.5.1

  [ Daniel Ruiz de Alegría ]
  * Configure time format for zsh

  [ Ben Wilson ]
  * Finished updating FireFox start page

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 19 Feb 2021 21:49:45 +0000

kali-defaults (2021.1.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Set python venv prompt for backtrack red variant

  [ Arnaud Rebillout ]
  * Update boilerplate in maintainer scripts
  * Move FILES_TO_DIVERT on top of mainscript
  * Unconfigure root account during remove, increase verbosity
  * Call unconfigure_environment a bit earlier during postrm
  * Revert "Disable piuparts in CI"

  [ Ben Wilson ]
  * Refresh Firefox start page

  [ Raphaël Hertzog ]
  * Rebuild the initramfs upon initial installation.
    That way it embeds our changes to /etc/systemd/network/ and we get
    "eth0" right on first boot without having to wait the next initramfs
    rebuild.
    The rename is apparently now happening in the initramfs and our files
    are useless if they are not embedded there.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 18 Feb 2021 15:26:11 +0100

kali-defaults (2021.1.2) kali-dev; urgency=medium

  * Add venv prompt for bash
  * Improve venv prompt for bash

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 29 Jan 2021 12:36:55 +0100

kali-defaults (2021.1.1) kali-dev; urgency=medium

  * Set environment variable to enable install prompt for command-not-found

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 12 Jan 2021 12:01:13 +0100

kali-defaults (2021.1.0) kali-dev; urgency=medium

  [ g0tmi1k ]
  * Fix email address

  [ Daniel Ruiz de Alegría ]
  * gsettings-override join tweaks for eog
  * fixup! gsettings-override join tweaks for eog
  * Fix firefox bookmark icons are hard to see

  [ John Grese ]
  * integrate virtualenv indicator into custom zsh prompt

  [ Raphaël Hertzog ]
  * Enable command-not-found in zsh

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 Jan 2021 16:02:41 +0100

kali-defaults (2020.4.10) kali-dev; urgency=medium

  * Ensure /etc/skel/.bashrc is force updated to have zsh-like prompt

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 20 Nov 2020 09:35:42 +0100

kali-defaults (2020.4.9) kali-dev; urgency=medium

  * Recover backtrack bash prompt

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Nov 2020 14:08:51 +0100

kali-defaults (2020.4.8) kali-dev; urgency=medium

  * Replace /etc/zsh/newuser.zshrc.recommended with our custom zshrc
  * Allow kali-motd to be disabled with /etc/kali-motd/disable-all

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 13 Nov 2020 12:30:23 +0100

kali-defaults (2020.4.7) kali-dev; urgency=medium

  * Improve kali-motd to inform of /usr/bin/python pointing to python2

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 10 Nov 2020 15:16:03 +0100

kali-defaults (2020.4.6) kali-dev; urgency=medium

  * Disable wayland in gdm by calling gdm-disable-wayland on startup
  * Enable Acquire::Retries=3 in apt's configuration

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 06 Nov 2020 15:54:14 +0100

kali-defaults (2020.4.5) kali-dev; urgency=medium

  * Configure cloud-init to create default kali user with zsh as shell

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 04 Nov 2020 21:19:22 +0100

kali-defaults (2020.4.4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Disable piuparts in CI

  [ Daniel Ruiz de Alegría ]
  * Remove duplicated gnome-system-monitor settings (moved to kali-themes)
  * Force installing bashrc and zshrc to /root/
  * Match bash prompt with zsh

  [ Sophie Brun ]
  * Remove mention to easyscreencast extension and enable appindicator

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 30 Oct 2020 08:13:18 +0100

kali-defaults (2020.4.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Divert gnome-software desktop file

  [ Raphaël Hertzog ]
  * Configure PATH via /etc/environment
  * Cleanup /etc/environment on removal too

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 15 Oct 2020 11:48:01 +0200

kali-defaults (2020.4.2) kali-experimental; urgency=medium

  * Fix kali-defaults.install

 -- Raphaël Hertzog <raphael@offensive-security.com>  Sat, 26 Sep 2020 01:04:58 +0200

kali-defaults (2020.4.1) kali-experimental; urgency=medium

  [ Raphaël Hertzog ]
  * Call kali-motd as a normal program and use consistent formatting
  * Do not install /etc/zsh/zprofile as a conffile
  * Beautify the MOTD, make it more visible, improve the messages

  [ Joseph O'Gorman ]
  * Add MOTD script and call it from shell configs

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 25 Sep 2020 23:23:44 +0200

kali-defaults (2020.4.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Daniel Ruiz de Alegría ]
  * Remove wrong keybindings
  * Add some extra zsh keybindings
  * Unset ksharrays option in zsh
  * Fix xterm title print for zsh
  * Add backtrack prompt option to bashrc

  [ Raphaël Hertzog ]
  * Move graphical desktop settings to kali-defaults-desktop
  * Add lintian override for /etc/skel/.zshrc

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 22 Sep 2020 14:58:43 +0200

kali-defaults (2020.3.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix bash prompt gets overwritten when the text is too long

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 21 Jul 2020 11:09:55 +0200

kali-defaults (2020.3.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * zsh prompt fix
  * Add option to disable new line before prompt in zsh

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jul 2020 18:22:42 +0200

kali-defaults (2020.3.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Revert bash prompt
  * Update zsh prompt

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 16 Jul 2020 20:53:31 +0200

kali-defaults (2020.3.1) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix bash prompt gets overwritten when the text is too long

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 15 Jul 2020 11:45:24 +0200

kali-defaults (2020.3.0) kali-experimental; urgency=medium

  [ Steev Klimaszewski ]
  * Move firefox files into firefox folder instead of browser
  * Add chromium inital bookmarks and master preferences

  [ Daniel Ruiz de Alegría ]
  * Tweak gnome-system-monitor colors
  * Add .zshrc configuration file
  * Minor changes for .zshrc
  * Enable zsh-autosuggestions if installed
  * Add zsh-autosuggestions color option
  * Enable zsh-syntax-highlighting if installed
  * Configure color aliases for grep and diff
  * Disable zsh shared history
  * Configure color alias for ip command
  * Add color to less and man
  * Minor changes for .zshrc
  * Copy remaining changes from upstream's .bashrc
  * Add common ls aliases
  * Configure zsh completion
  * Add extra keybindings for zsh
  * Add undo keybingding for zsh
  * Use $ sign instead of % for non-root users in zsh
  * Set prompt color to blue for non-root users
  * Use 2 line prompt if the terminal is too small in zsh
  * zsh show number of background processes on the right prompt
  * Configure zsh to print a new line before the prompt
  * Configure zsh-syntax-highlighting colors
  * Add new custom prompt for zsh and bash

  [ Raphaël Hertzog ]
  * Add suggests on fonts-noto-color-emoji as the prompt embed emoji

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 14 Jul 2020 09:53:20 +0200

kali-defaults (2020.2.4) kali-dev; urgency=medium

  * Don't use tab but spaces in /etc/cloud/cloud.cfg.d/20_kali.cfg

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 14 May 2020 21:06:32 +0200

kali-defaults (2020.2.3) kali-dev; urgency=medium

  * Add full diversion machinery like we have in kali-themes
  * Disable kdeconnectd automatic startup in user sessions
  * Disable powershell telemetry by default

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 May 2020 10:19:14 +0200

kali-defaults (2020.2.2) kali-dev; urgency=medium

  * Revert "Replace gnome dash gnome-terminal shortcut with qterminal"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 02 May 2020 18:13:29 +0200

kali-defaults (2020.2.1) kali-dev; urgency=medium

  * Introduce etc/ directory for misc configuration files that we provide
  * Add default cloud-init configuration

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 22 Apr 2020 16:29:13 +0200

kali-defaults (2020.2.0) kali-dev; urgency=medium

  * Disable Firefox features that resulted in network queries at startup
  * DNS prefetching
  * DNS over HTTPS
  * Captive portal detection
  * Dynamic content on default homepage

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 20 Feb 2020 14:31:50 +0100

kali-defaults (2020.1.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Increase dash icon-size to 48px
  * Enable dash-to-dock intellihide
  * Replace gnome dash gnome-terminal shortcut with qterminal
  * Configure nautilus to show directories before files
  * Add gnome-shell keybindings
  * Hide gnome's image-viewer sidebar

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 17 Jan 2020 18:06:02 +0100

kali-defaults (2020.1.1) kali-dev; urgency=medium

  * Fix favicons

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 23 Dec 2019 17:00:01 +0000

kali-defaults (2020.1.0) kali-dev; urgency=medium

  * Don't use MAC-based name for wifi network devices.
    To achieve this we create /etc/systemd/network/73-usb-net-by-mac.link as
    a symlink to /dev/null.
    This disables Debian's policy to rename the wifi interface name
    with an MAC-based identifier. udev 244-2 started to use
    /lib/systemd/network/73-usb-net-by-mac.link to achieve this
    instead of former /lib/udev/rules.d/73-usb-net-by-mac.rules.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 09 Dec 2019 14:53:50 +0100

kali-defaults (2019.4.3) kali-dev; urgency=medium

  * Disable trash icon in dash to dock

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 20 Nov 2019 22:57:26 +0100

kali-defaults (2019.4.2) kali-dev; urgency=medium

  * Updated favicons

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Nov 2019 20:56:39 +0000

kali-defaults (2019.4.1) kali-dev; urgency=medium

  * Drop gnome-panel dconf settings, we're not using gnome-panel anymore
  * Move dash-to-dock settings from raw dconf to gsettings
  * Disable network-manager applet notifications that show up on every boot on
    live image

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 12 Nov 2019 11:39:52 +0100

kali-defaults (2019.4.0) kali-experimental; urgency=medium

  * Remove xfce theme files: moved to kali-themes
  * Move some gsettings-override to kali-themes

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2019 11:15:18 +0200

kali-defaults (2019.3.10) kali-dev; urgency=medium

  * Switch back to Google for now.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 26 Jul 2019 16:25:46 +0200

kali-defaults (2019.3.9) kali-dev; urgency=medium

  * Add GitLab's CI configuration file
  * Add lintian overrides to please lintian test on GitLab CI
  * Change default search engine to DuckDuckGo
  * Disable the default bookmarks displayed by Firefox
  * Move the remaining preferences into policies.json
  * Disable telemetry in Firefox
  * Disable background downloads by GNOME Software
  * Disable GNOME search providers using network resources
  * Disable gnome-software-service on session startup

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 23 Jul 2019 16:54:01 +0200

kali-defaults (2019.3.8) kali-dev; urgency=medium

  * Recover dash-to-dock

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 18 Jul 2019 18:48:36 +0100

kali-defaults (2019.3.7) kali-dev; urgency=medium

  * Change GNOME fav, set dash-to-dock settings

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 13:59:33 +0100

kali-defaults (2019.3.6) kali-dev; urgency=medium

  * Improved kali-setup
  * Rename kali_ to kali-

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 18:43:56 +0100

kali-defaults (2019.3.5) kali-dev; urgency=medium

  * Add kali-setup

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 17 Jun 2019 17:44:11 +0100

kali-defaults (2019.3.4) kali-dev; urgency=medium

  * Add kali_winexec

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 13 Jun 2019 10:45:03 +0100

kali-defaults (2019.3.2) kali-dev; urgency=medium

  * Kali_treecd: Switching to file rather than profile.d

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 15:42:43 +0100

kali-defaults (2019.3.1) kali-dev; urgency=medium

  * Add kali_treecd to profile.d

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 14:09:15 +0100

kali-defaults (2019.3.0) kali-dev; urgency=medium

  * Fix MSFU bookmark title
  * Drop maltego from favorite apps in the left panel

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 08 May 2019 17:32:05 +0100

kali-defaults (2019.2.1) kali-dev; urgency=medium

  * Remove Firefox Update page
  * Remove Getting Started bookmark
  * Change GNOME fav tools

 -- Ben Wilson <g0tmi1k@kali.org>  Sun, 05 May 2019 21:58:49 +0100

kali-defaults (2019.2.0) kali-dev; urgency=medium

  * Drop armitage from favorite apps in the left panel.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 03 May 2019 21:14:06 +0200

kali-defaults (2019.1.2) kali-dev; urgency=medium

  * Update Kali homepage

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 30 Apr 2019 14:04:26 +0100

kali-defaults (2019.1.1) kali-dev; urgency=medium

  * Update Kali homepage.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 18 Jan 2019 15:46:42 +0100

kali-defaults (2018.4.0) kali-dev; urgency=medium

  * Change the gsettings-override: icons on desktop are not anymore handled by
    Nautilus, but by the extension desktop-icons.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Oct 2018 10:44:50 +0200

kali-defaults (2018.3.0) kali-dev; urgency=medium

  * Drop gnome-brave-icon-theme from Depends. Once upon a time, it was
    the default icon theme but that's no longer the case. Nowadays such
    dependencies are in kali-desktop-common.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 04 Jul 2018 08:09:42 +0200

kali-defaults (2018.2.1) kali-dev; urgency=medium

  * Add /etc/profile.d/kali.sh to add */sbin directories in the default
    PATH for all users.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 02 Apr 2018 22:01:52 +0200

kali-defaults (2018.2.0) kali-dev; urgency=medium

  * Add kali.training ti Firefox Bookmarks (bug 4554)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Feb 2018 15:08:58 +0100

kali-defaults (2017.3.3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Drop PostgreSQL work-around which is no longer needed as we have a fix in
    the kernel.

  [ Sophie Brun ]
  * Override pulseaudio.service and pulseaudio.socket to drop
    ConditionUser!=root

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Dec 2017 10:40:44 +0100

kali-defaults (2017.3.2) kali-dev; urgency=medium

  * Add work-around for PostgreSQL 10 on live image, cf
    https://bugs.kali.org/view.php?id=4332

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 07 Nov 2017 15:20:09 +0100

kali-defaults (2017.3.1) kali-dev; urgency=medium

  * Drop useless dependency on dconf-editor

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Oct 2017 09:09:50 +0200

kali-defaults (2017.3.0) kali-dev; urgency=medium

  * Replace transitional package dconf-tools by dconf-cli and dconf-editor
   (dconf-tools has been removed)

 -- Sophie Brun <sophie@offensive-security.com>  Sat, 21 Oct 2017 14:41:54 +0200

kali-defaults (2017.2.1) kali-dev; urgency=medium

  * Drop no longer needed work-around (/etc/X11/Xsession.d/52kali_fix_lang).
  * Implement noautomount feature as an XDG autostart script.
  * Bump Standards-Version to 4.1.0.
  * Bump debhelper compat level to 10.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 29 Aug 2017 14:30:41 +0200

kali-defaults (2017.2.0) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update to use firefox-esr instead of iceweasel (config files)
  * Drop useless diversions for bookmarks.html and localstore.rdf and drop the
    files (see https://bugzilla.mozilla.org/show_bug.cgi?id=1234012)
  * Update the bookmarks (see bug 1861) using a distribution.ini file

  [ Raphaël Hertzog ]
  * Add a diversion to protect distribution.ini in case Debian starts shipping
    the file.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Jul 2017 14:21:52 +0200

kali-defaults (2017.1.1) kali-dev; urgency=medium

  * Drop enabled-extensions for refreshwifi: the extension is no longer
    installed because gome-shell version >=3.22.2 has timely scans implemented
  * Set a shortcut for the screenreader in mate (see bug 4087)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Jun 2017 15:40:16 +0200

kali-defaults (2017.1.0) kali-dev; urgency=medium

  * Drop gsettings override of org.gnome.desktop.screensaver.picture-uri
    since it's now handled by desktop-base.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 30 Jan 2017 18:38:44 +0100

kali-defaults (2016.3.0) kali-dev; urgency=medium

  * Disable version validation of GNOME Shell extension.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 15 Sep 2016 09:03:03 +0200

kali-defaults (2016.2.4) kali-dev; urgency=medium

  * Reduce default size of nautilus icons to small.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 07 Jul 2016 22:37:05 +0200

kali-defaults (2016.2.3) kali-dev; urgency=medium

  * Fix name for USB interface to be compatible with systemd version 229-6
    (see debian bug #824025)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2016 11:03:12 +0200

kali-defaults (2016.2.2) kali-dev; urgency=medium

  * Drop MAC based name for USB network interfaces (Closes: 0003276)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 May 2016 12:02:09 +0200

kali-defaults (2016.2.1) kali-dev; urgency=medium

  * Adapt for the new file name of gnome-terminal.desktop:
    org.gnome.Terminal.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Apr 2016 10:38:50 +0200

kali-defaults (2016.2.0) kali-dev; urgency=medium

  * Adapt for switch to firefox-esr.
  * Add pref browser.showPersonalToolbar in kali.js for firefox 47 which might
    no longer use localstore.rdf

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 14 Mar 2016 14:58:32 +0100

kali-defaults (2.1) kali-dev; urgency=medium

  * Fix installation path of /etc/xdg/xfce/terminal/terminalrc into
    /etc/xdg/xfce4/terminal/terminalrc.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 29 Jul 2015 15:48:10 +0200

kali-defaults (2.0~18) kali-dev; urgency=low

  * Update browser home page

 -- Mati Aharoni <muts@kali.org>  Mon, 27 Jul 2015 14:50:53 -0400

kali-defaults (2.0~17) kali-dev; urgency=low

  * Add faraday and tweak to favorates

 -- Mati Aharoni <muts@kali.org>  Thu, 23 Jul 2015 11:19:36 -0400

kali-defaults (2.0~16) kali-dev; urgency=medium

  * Add /etc/xdg/xfce4/terminal/terminalrc to set default background
    in transparent mode at 85% darkness in xfce4-terminal.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 07 Jul 2015 17:26:14 +0200

kali-defaults (2.0~15) kali-dev; urgency=medium

  * Enuser the target directory exists before copying the file.

 -- Raphaël Hertzog <buxy@kali.org>  Sat, 04 Jul 2015 15:57:54 +0200

kali-defaults (2.0~14) kali-dev; urgency=medium

  * Move the dock to the left.
  * Drop forgotten diversion of /usr/share/xsessions/gnome-fallback.desktop.
  * Add diversion of /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml
    to set the default theme to the kali one.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 12 Jun 2015 15:45:57 +0200

kali-defaults (2.0~13) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Disable dark theme setting in gnome-terminal.

  [ Sophie Brun ]
  * Update gsettings to use gnome-theme-kali

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 26 May 2015 14:29:09 +0200

kali-defaults (2.0~12) kali-dev; urgency=medium

  * Define default transparency at 15%.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 21 May 2015 16:28:26 +0200

kali-defaults (2.0~11) kali-dev; urgency=medium

  * Enable transparency in GNOME Terminal and use dark theme option.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 21 May 2015 09:24:25 +0200

kali-defaults (2.0~10) kali-dev; urgency=medium

  * Disable EleganZe as it seems to crash the shell regularly.
  * Update dash-to-dock setting so that Shift+Click minimizes the windows.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 21 May 2015 08:25:19 +0200

kali-defaults (2.0~9) kali-dev; urgency=medium

  * Enable extension "user-theme" so that EleganZe theme is actually used.
  * Drop yelp from the favorites.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 20 May 2015 15:07:11 +0200

kali-defaults (2.0~8) kali-dev; urgency=medium

  * Fix postrm syntax error introduced in version 2.0~5.
  * Add some kali specific apps to the GNOME Shell favorites.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 19 May 2015 14:14:39 +0200

kali-defaults (2.0~7) kali-dev; urgency=medium

  * Move dash-to-dock to the right.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 18 May 2015 22:57:01 +0200

kali-defaults (2.0~6) kali-dev; urgency=medium

  * Enable many more GNOME Shell extensions by default: Applications
    menu, Dash to dock, Places status indicator, Proxy switcher, Refresh
    wifi connections, Workspace indicator, Easyscreencast
  * Use EleganZe GNOME Shell theme by default.
  * Add default settings for GNOME Shell extension dash-to-dock.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 18 May 2015 18:22:58 +0200

kali-defaults (2.0~5) kali-dev; urgency=medium

  * No longer change the default session. Instead we enable the
    application menu shipped by gnome-shell-extension.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 17 Apr 2015 11:59:56 +0200

kali-defaults (2.0~4) kali-dev; urgency=medium

  * Add a override file for postgresql.service to reduce the size of
    shared_buffers if necessary (Closes: 0002149)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2015 16:08:23 +0100

kali-defaults (2.0~3) kali-dev; urgency=medium

  * Drop the diversion of metacity-theme-3.xml as it's not needed anymore
   (Closes: 0002141)
  * Update the lockscreen image with kali-lockscreen.xml (Closes: 0002130)
  * Update the gnome shell settings with iceweasel and gnome terminal as
    favorite applications (Closes: 0002150)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 02 Mar 2015 11:46:48 +0100

kali-defaults (2.0~2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update dconf/kali-tweaks file with the correct toplevel-id for
    org/gnome/gnome-panel/layout/objects/*

  [ Raphaël Hertzog ]
  * Add a work-around to make sure we have an UTF-8 locale in graphical
    sessions.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Feb 2015 10:51:16 +0100

kali-defaults (2.0~1) kali-dev; urgency=medium

  * Update for kali-rolling's gdm.
  * Use dh_installgsettings to install the gsettings schema override file.
  * Convert gconf settings to gsettings schema override entries too.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 25 Feb 2015 15:54:43 +0100

kali-defaults (1.3) kali; urgency=low

  * Use /usr/share/kali-defaults/web/ directory to store the homepage
    related files.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 05 Mar 2013 15:21:09 +0100

kali-defaults (1.2) kali; urgency=low

  * Divert /usr/share/themes/Adwaita/metacity-1/metacity-theme-3.xml with
    custom file for Kali.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 04 Mar 2013 15:08:06 +0100

kali-defaults (1.1) kali; urgency=low

  * Changed terminal transparency

 -- Mati Aharoni <muts@kali.org>  Sat, 02 Mar 2013 07:01:51 -0500

kali-defaults (1.0) kali; urgency=low

  * Changed icon theme.

 -- Mati Aharoni <muts@kali.org>  Fri, 01 Mar 2013 21:10:06 -0500

kali-defaults (0.9) kali; urgency=low

  * Fixed small typo in homepage.html

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 16:36:50 -0500

kali-defaults (0.8) kali; urgency=low

  * Divert /etc/skel/.bashrc to provide a colorized prompt by default.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 28 Feb 2013 17:05:46 +0100

kali-defaults (0.7) kali; urgency=low

  * Extend kali's dconf defaults to setup two launchers in the GNOME Panel.
  * Add favicons to the default bookmarks.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 28 Feb 2013 16:41:43 +0100

kali-defaults (0.6) kali; urgency=low

  * Added default browser home website files

 -- Mati Aharoni <muts@kali.org>  Wed, 27 Feb 2013 17:21:43 -0500

kali-defaults (0.5) kali; urgency=low

  * Provide /etc/iceweasel/{pref,profile}/ so that the postinst never fails
    even if iceweasel is not yet installed.
  * Fix postinst check.
  * Install /etc/iceweasel/pref/kali.js instead of diverting
    /etc/iceweasel/profile/prefs.js.
  * Cleanup localstore.rdf to only keep the setting about the personal
    toolbar.
  * Properly setup diversions in the upgrade case too.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 27 Feb 2013 16:30:44 +0100

kali-defaults (0.4) kali; urgency=low

  * Added mock default homepage.html

 -- Mati Aharoni <muts@kali.org>  Wed, 27 Feb 2013 10:01:56 -0500

kali-defaults (0.3) kali; urgency=low

  * Updated Iceweasel default profile

 -- Mati Aharoni <muts@kali.org>  Wed, 27 Feb 2013 09:45:40 -0500

kali-defaults (0.2) kali; urgency=low

  * Update package to be a native package since it's specific to Kali.
  * Drop postrm which is not required since it only removes a file that
    dpkg has already removed.
  * Switch debhelper compatibility level to 9.
  * Replace postinst script with debian/kali-defaults.gconf-defaults
    automatically handled by dh_gconf.
  * Add /etc/X11/Xsession.d/52kali_noautomount to handle the "noautomount"
    boot option (on the kernel command-line).
  * Add myself as Uploader.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 20 Feb 2013 18:50:29 +0100

kali-defaults (0.1-1kali3) kali; urgency=low

  * Added gnome-homan theme to defaults

 -- Mati Aharoni <muts@kali.org>  Mon, 28 Jan 2013 17:04:23 -0500

kali-defaults (0.1-1kali2) kali; urgency=low

  * Fixed postrm and postinst

 -- Mati Aharoni <muts@kali.org>  Sun, 27 Jan 2013 17:24:15 -0500

kali-defaults (0.1-1kali1) kali; urgency=low

  * Added libglib2 dependency

 -- Mati Aharoni <muts@kali.org>  Sun, 27 Jan 2013 01:17:44 -0500

kali-defaults (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 24 Jan 2013 13:47:40 -0700
